Announcement

Collapse
No announcement yet.

Which version of VB are you using?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Which version of VB are you using?

    Which version of VB are you using?
    33
    VB 2.X
    0.00%
    0
    VB 3.0.X
    0.00%
    0
    VB 3.5.X
    0.00%
    0
    VB 3.6.X
    9.09%
    3
    VB 3.7.X
    3.03%
    1
    VB 3.8.X
    48.48%
    16
    VB 4.X
    39.39%
    13

  • #2
    3.8.x live on two sites, 4.0.x on my testbed.

    One of my sites will move to 4.0 soon.
    Ryan Ashbrook - My Blog - My Twitter

    Comment


    • #3
      When I am up and running with my new site I will be running vb. 4
      Aussiefootyforums

      New Site New forum
      Come and talk sports all day long


      Comment


      • #4
        4.x
        Forums

        Comment


        • #5
          3.8.4 PL2.

          I shall move to 4.x at some point. I can't at the moment, too much customisation needed, my site is heavily modified. But I will upgrade within 12 months.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.6.3 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            3.8.4, I still haven't decided whether to upgrade to vBulletin 4.
            DS Ultimate- A Nintendo DS Forum

            My Blog (Nintendo, vBulletin and other articles)

            My Profile and Modifications at vBulletin.org

            Comment


            • #7
              Originally posted by cheat-master30 View Post
              3.8.4, I still haven't decided whether to upgrade to vBulletin 4.
              You'll want to get there. Believe me, for all the problems and issues and bugs, you'll want to get there. There is still lots that is nice about vb4, I have already emulated some of it on my 3.8 site as I just couldn't wait! That's the measure of how good this will be when everything's sorted.

              I would upgrade right now if I thought I could get away with it. If I was opening a new site - vB4 all the way. Don't let the mainly aesthetic bugs derail you. The only thing of great note is the CMS query issue. But I *so* want that CMS.
              MARK.B | vBULLETIN SUPPORT

              TalkNewsUK - My vBulletin 5.6.3 Demo
              AdminAmmo - My Cloud Demo

              Comment


              • #8
                I agree with Mark B. As much as I do make noise about some things in vB4, it's the way to go. It's the future of vB and it looks bright in spite of the current problems. If you can see your way clear, get 4.0 soon as possible.
                ~ Life isn't always fair, but you can be. ~

                Comment


                • #9
                  Do you guys think it's risky (security wise) to still be running 3.6.12 PL2?
                  http://www.ironmagazine.com - blog
                  http://www.ironmagazineforums.com - forums
                  http://www.ironmaglabs.com - supplements

                  Comment


                  • #10
                    i'm still using 3.7.6 PL2
                    http://www.physicsforums.com

                    Comment


                    • #11
                      3.8 for my license (need to update my portal for vb4 - a lot of work must be done before), 4 for an other license i manage.

                      vBulletin QA - vBulletin Support French - Lead Project Tools developer

                      Next release? Soon(tm)

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X